Subject: Re: linux-next: manual merge of the bkl-ioctl tree with the bkl-procfs tree

From: Frederic Weisbecker <[email-masked]>
Date: Thu, 29 Apr 2010 22:59:47 +0200

On Thu, Apr 29, 2010 at 03:49:54PM +1000, Stephen Rothwell wrote:
> Hi Frédéric,
> 
> Today's linux-next merge of the bkl-ioctl tree got a conflict in
> drivers/char/i8k.c between commit
> 64ef834551d7696f54553d7608eba80a5a800e77 ("procfs: Push down the bkl from
> ioctl") from the bkl-procfs tree and commit
> 59ce88717d9d8af8cb14af3a0a505cafb692b482 ("drivers: Push down BKL into
> various drivers") from the bkl-ioctl tree.
> 
> I used the version from the bkl-procfs tree for today.
> 
> Can you guys please sort out these various bkl removal trees, please.

I'll do a test merge of my branches and solve the conflicts I can find.
Sorry about that.